GET /v0.1/apps/{owner_name}/{app_name}/symbol_uploads
Operation ID: symbolUploads_list
Auth: api_key
Description
Gets a list of all uploads for the specified application
Parameters (5)
(string, path, required)
The name of the application
(string, path, required)
The name of the owner
(string, query, optional)
Filter results by the current status of a symbol upload: * all: all states in the symbol upload process. Includes created, aborted, committed, processing, indexed and failed states * uploaded: all states after package is uploaded. Includes committed, processing, indexed and failed states * processed: symbol upload processing is completed. Includes indexed and failed states.
Constraints: {'enum': ['all', 'uploaded', 'processed']}
(string, query, optional)
The type of symbols
Constraints: {'enum': ['AndroidProguard', 'Apple', 'Breakpad', 'JavaScript', 'UWP']}
(integer, query, optional, default: 30)
The maximum number of results to return.
Constraints: {'minimum': 1, 'maximum': 100}
No probe data for this endpoint yet.